* {
  margin: 0;
  border: 0;
  padding: 0;
}

body {
  background-image: url("../img/ap-tous.jpg");
  background-attachment: fixed;
  background-color: rgb(255, 255, 255);
  font-family: Arial, Verdana, sans-serif;
  color: rgb(0, 0, 0);
}

nav {
  z-index: 500;
}

img {
  box-shadow: -8px 8px 10px 0 rgba(24, 125, 53, 0.5);
  border: 2px solid rgb(24, 125, 53);
  border-radius: 10px;
  margin: 15px 0;
  width: 97%;
  max-width: 600px;
}

#logoper {
  position: fixed;
  z-index: 400;
  top: 3%;
  left: 0;
  margin: 0;
  width: 7%;
  padding: 0;
}

#remonte {
  position: fixed;
  z-index: 400;
  bottom: 3%;
  left: 1%;
  width: 3%;
  color: rgba(255, 255, 170, 0);
}

#menu-resp {
  position: fixed;
  z-index: 500;
  top: 200px;
  left: -200px;
  display: inline-block;
  border: none;
  border-top-right-radius: 20px;
  border-bottom-right-radius: 20px;
  width: 250px;
  height: 250px;
  background-color: rgba(130, 224, 130, 0.7);
}

#menu-resp:hover {
  left: 0;
  border: 1px solid rgb(0, 0, 0);
  background-color: rgba(130, 224, 130, 1);
}

#logoper img,
#remonte img {
  box-shadow: none;
  border: none;
  border-radius: 0;
}

#nav-resp {
  position: relative;
  right: 0;
  display: inline-block;
  width: 200px;
  height: 150px;
  vertical-align: top;
}

#nav-resp2 {
  display: none;
}

#nav-resp a {
  display: block;
  margin: 0;
  border-radius: initial;
  text-align: right;
  text-decoration: none;
}

.bloc88 {
  margin: 10px 2% 10px 10%;
  width: 88%;
}

.h1 {
  font-size: 3em;
  font-weight: normal;
  font-style: italic;
  color: rgb(97, 63, 36);
}

.valid {
  margin: 0 0 0 20px;
  padding: 7px 10px;
}

.blocrcj10-2p1 {
  margin: 10px 2% 10px 10%;
  border: 2px solid rgb(24, 125, 53);
  border-radius: 10px;
  padding: 10px 1%;
  background-color: rgb(255, 255, 170);
}

.valirep {
  border: none;
  border-radius: 6px;
  background-color: rgba(130, 224, 130, 0.5);
  text-decoration: none;
  color: rgb(0, 0, 238);
}

#div-menuout {
  position: relative;
  right: 0;
  display: inline-block;
  margin: 10px 0;
  padding: 0;
  border: 0;
  width: 30px;
  height: 100px;
  color: rgb(0, 0, 238);
  font-size: 1.5em;
  text-decoration: underline;
  text-decoration-color: rgb(0, 0, 238);
  writing-mode: vertical-rl;
  text-orientation: upright;
}

.txtright {
  text-align: right;
}

.colorbrown {
  color: rgb(97, 63, 36);
}

.ancdt {
  margin-top: 35px;
  max-width: 35%;
  padding-left: 15px;
  background-color: rgba(97, 63, 36, 0.3);
  font-size: 1em;
  font-weight: bold;
  color: rgb(97, 63, 36);
}

.topspace60 {
  margin-top: 60px;
}

.marg2 {
  margin-left: 2%;
  font-size: 1.2em;
}

.family,
.gendre,
.cv {
  font-weight: normal;
  text-transform: capitalize;
}

.family {
  font-style: normal;
}

.spicy,
.gendre {
  font-weight: normal;
  font-style: italic;
}

.cv {
  font-family: Verdana;
  font-style: normal;
}

.size0em7 {
  font-size: 0.7em;
}

.barbu {
  font-weight: normal;
  font-style: normal;
}

.marg5agris {
  margin: 10px 0 10px 5%;
}

.grizet2 {
  margin: 15px;
  border: none;
  border-radius: 6px;
  padding: 5px;
  background-color: rgba(255, 255, 255, 0.4);
  /*background-color: rgba(221, 221, 221, 0.4);*/
  text-decoration: none;
  color: rgba(0, 0, 0, 0.4);
}

.grizet2 > .gendre,
.grizet2 > .spicy,
.grizet2 > .cv,
.grizet2 > .valirep {
  text-decoration: none;
  color: rgba(0, 0, 0, 0.4);
}

.gras {
  font-weight: bold;
}

.minuscule {
  text-transform: lowercase;
}

.cvlien a {
  font-weight: bold;
  text-decoration: none;
  color: rgba(0, 0, 0, 0.4);
}

.valirech {
  text-decoration: none;
  background-color: rgb(255, 153, 153);
  border: none;
  border-radius: 6px;
}

.valirech:hover {
  background-color: rgb(255, 0, 0);
  color: rgb(255, 255, 255);
  text-decoration: none;
  border: none;
  border-radius: 10px;
}

#menu-resp .valid:hover,
.valirep:hover {
  border: none;
  border-radius: 10px;
  background-color: rgb(0, 0, 255);
  color: rgb(255, 255, 255);
  text-decoration: none;
}

.colorred {
  color: rgb(255, 0, 0);
}

.findepage {
  border: none;
  border-top: 10px double rgb(24, 125, 53);
  color: rgb(255, 0, 0);
  overflow: visible;
  text-align: center;
  height: 10px;
  margin-bottom: 15px;
}

.findepage::after {
  background: rgb(255, 255, 255);
  content: "fin de page";
  padding: 0 4px;
  position: relative;
  top: -13px;
  font-weight: bold;
}

.divfin {
  display: none;
}
/* RESPONSIVE*/ /* RESPONSIVE*/ /* RESPONSIVE*/ /* RESPONSIVE*/
/* RESPONSIVE*/ /* RESPONSIVE*/ /* RESPONSIVE*/ /* RESPONSIVE*/
/* RESPONSIVE*/ /* RESPONSIVE*/ /* RESPONSIVE*/ /* RESPONSIVE*/

@media screen and (max-width: 767px) {
  #logoper {
    width: 9%;
  }

  #remonte {
    position: fixed;
    left: 0px;
    bottom: 120px;
    width: 7%;
  }

  #menu-resp {
    display: none;
  }

  #nav-resp2 {
    position: fixed;
    z-index: 500;
    bottom: 0;
    left: 0;
    display: inline-block;
    box-shadow: 0 -15px 15px rgba(130, 224, 130);
    width: 100%;
    background-color: rgba(130, 224, 130);
    text-align: center;
  }

  #nav-resp2 a {
    display: inline-block;
    margin: 3px 0;
    border: none;
    border-radius: 5px;
    padding: 2px;
    background-color: rgb(60, 60, 255);
    font-weight: normal;
    text-decoration: none;
    color: rgb(255, 255, 255);
  }

  .valirep,
  .valirep:hover {
    border: none;
    border-radius: 5px;
    background-color: rgb(120, 120, 255);
    font-weight: normal;
    text-decoration: none;
    color: rgb(0, 0, 0);
  }

  .grizet2 > .valirep {
    border: none;
    border-radius: 5px;
    background-color: rgb(150, 150, 255);
    font-weight: normal;
    text-decoration: none;
    color: rgb(255, 255, 255);
  }

  .grizet2 > .valirep {
    color: rgb(255, 255, 255);
  }

  .topspace60 {
    margin-top: 20px;
  }

  .cvlien a,
  .grizet2 .gras {
    color: rgb(97, 63, 36);
  }

  .valirech,
  .valirech:hover {
    text-decoration: none;
    background-color: rgb(255, 60, 60);
    border: none;
    border-radius: 6px;
    color: rgb(255, 255, 255);
  }

  .divfin {
    display: block;
    min-height: 100px;
  }
}
